Subject: Re: [lojban] utterances

From: [email-masked]
Date: Fri, 1 Feb 2002 14:58:38 EST

In a message dated 2/1/2002 12:35:49 PM Central Standard Time, 
[email-masked] writes:

> > then what IS a sigh, if not an utterance? how do you define 'utterance'?
> > steven lytle
> 
> 
> Given the sacred axiom that UI has no truth value, every surrounding
> definition will be distorted to maintain the faith. First "proposition",
> and now "utterance".
> 

So far as I can see, no one has messed with utterance other than Lytle and he 
just asks the question. Surely, a contented (let's suppose) sigh is 
different from {mi gleki} and also from {ui}, they they are said. I would 
sum that difference up by calling the latter two utterances, but I won't 
insist on it . It is clearer as {selcusku} and {selbacru}, ignoring how to 
say that in English.